<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button.restore-purchases</key>
	<string>Iniciar sesión</string>
	<key>Button.subscribe</key>
	<string>Suscribirse</string>
	<key>Button.subscribe-format</key>
	<string>Suscribirse por %@ / %@</string>
	<key>Button.unsubscribe</key>
	<string>Darse de baja</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Do you want to remove this license from your computer?</key>
	<string>¿Desea eliminar esta licencia de su computadora?</string>
	<key>Login.message-1</key>
	<string>Antes de comprar una suscripción, necesitas iniciar sesión en tu cuenta de Boinx Connect. Una vez que hayas iniciado sesión, tu suscripción se podrá usar en todos tus Macs y iPads.

Si aún no tienes una cuenta de Boinx Connect, puedes crear una de forma gratuita.</string>
	<key>Login.message-2</key>
	<string>Inicia sesión en tu cuenta de Boinx Connect para usar tu suscripción en todos tus Macs y iPads.

Si aún no tienes una cuenta de Boinx Connect, puedes crear una gratis.</string>
	<key>Login.title</key>
	<string>Iniciar sesión en Boinx Connect</string>
	<key>Login.title.short</key>
	<string>Inicio de sesión</string>
	<key>Remove</key>
	<string>Eliminar</string>
	<key>Remove License</key>
	<string>Eliminar licencia</string>
	<key>Subscribe.app-store.privacy-link</key>
	<string>Política de privacidad</string>
	<key>Subscribe.app-store.tos-description</key>
	<string>El pago se cargará a su cuenta de la App Store al confirmar la compra. Su suscripción se renovará automáticamente si no se cancela 24 horas antes del final del período de suscripción actual. Puede gestionar sus suscripciones en la configuración de la cuenta de la App Store, donde puede desactivar la renovación automática.</string>
	<key>Subscribe.app-store.tos-link</key>
	<string>Términos de servicio</string>
	<key>Subscribe.benefits.description-1</key>
	<string>Para utilizar todas las funciones de FotoMagico necesitas una suscripción. Con una suscripción puedes:</string>
	<key>Subscribe.benefits.description-2</key>
	<string>• Crea y edita presentaciones de diapositivas
• Comparte tus presentaciones de diapositivas
• Descarga nuevo contenido (bloques, demostraciones, tutoriales) a medida que esté disponible</string>
	<key>Subscribe.finished.description</key>
	<string>Ahora puedes usar todas las funciones de FotoMagico en todos tus Macs y iPads. Recuerda iniciar sesión en Boinx Connect en todos los dispositivos para acceder a tu licencia de suscripción.

La siguiente licencia fue instalada en este Mac:</string>
	<key>Subscribe.finished.title</key>
	<string>Gracias por suscribirte</string>
	<key>Subscribe.restore.description</key>
	<string>Simplemente inicie sesión en su cuenta de Boinx Connect para instalar su licencia de suscripción en este dispositivo.</string>
	<key>Subscribe.restore.title</key>
	<string>¿Ya estás suscrito?</string>
	<key>Subscribe.title</key>
	<string>Suscribirse a FotoMagico</string>
	<key>Subscribe.title.short</key>
	<string>Suscribirse</string>
	<key>Subscription.boinxConnect.description</key>
	<string>Iniciar sesión en tu cuenta de Boinx Connect en todos tus dispositivos te permite usar la misma suscripción en varios Mac e iPads.</string>
	<key>Subscription.boinxConnect.label</key>
	<string>Dispositivos permitidos:</string>
	<key>Subscription.boinxConnect.logged-in</key>
	<string>Conectado como</string>
	<key>Subscription.boinxConnect.login</key>
	<string>Iniciar sesión</string>
	<key>Subscription.boinxConnect.logout</key>
	<string>Cerrar sesión</string>
	<key>Subscription.boinxConnect.title</key>
	<string>Uso en múltiples dispositivos</string>
	<key>Subscription.boinxConnect.waiting</key>
	<string>Autorizando</string>
	<key>Subscription.licenses.qr-code.instructions</key>
	<string>Para transferir esta licencia a tu iPad, escanea el código QR con la cámara de tu iPad.</string>
	<key>Subscription.licenses.title</key>
	<string>Licencias instaladas</string>
	<key>Subscription.title.short</key>
	<string>Suscripción</string>
	<key>branding.badge.subtitle.news</key>
	<string>Haga clic para leer</string>
	<key>branding.badge.subtitle.subscribe</key>
	<string>Suscríbete para desbloquear el editor</string>
	<key>branding.badge.title.beta</key>
	<string> BETA</string>
	<key>branding.badge.title.news</key>
	<string>NOTICIAS</string>
	<key>branding.badge.title.player</key>
	<string>JUGADOR GRATUITO</string>
	<key>branding.badge.title.trial</key>
	<string>PRUEBA GRATUITA</string>
	<key>free-player.button</key>
	<string>Usar el reproductor gratuito</string>
	<key>free-player.description</key>
	<string>Sin una suscripción, aún podrá abrir y reproducir presentaciones de diapositivas existentes.</string>
	<key>free-player.title</key>
	<string>Usar sin suscripción</string>
	<key>license.info.expired</key>
	<string>(expirado %@)</string>
	<key>license.info.expires</key>
	<string>(caduca el %@)</string>
	<key>license.info.holder</key>
	<string>Emitido a %@</string>
	<key>license.info.lifetime</key>
	<string>Licencia de por vida</string>
	<key>license.info.limited</key>
	<string>%@ licencia</string>
	<key>license.info.remaining</key>
	<string>%@ restante</string>
	<key>license.info.renews</key>
	<string>(se renueva el %@)</string>
	<key>license.info.subscription</key>
	<string>%@ suscripción</string>
	<key>license.info.trial</key>
	<string>%@ de prueba</string>
	<key>restore-purchases.button</key>
	<string>Restaurar compras</string>
	<key>restore-purchases.description</key>
	<string>Si ya te has suscrito pero nunca obtuviste una licencia, haz clic en “Restaurar compras” para descargar tu licencia en este dispositivo.</string>
	<key>status.description.limited</key>
	<string>Puede utilizar todas las funciones de FotoMagico con esta licencia.</string>
	<key>status.description.subscription</key>
	<string>Puedes usar todas las funciones de FotoMagico con esta suscripción.</string>
	<key>status.description.trial</key>
	<string>Puede utilizar todas las funciones de FotoMagico durante el período de prueba gratuita.</string>
	<key>status.description.unlicensed</key>
	<string>Necesitas una suscripción para crear y editar presentaciones de diapositivas. Aún puedes abrir y reproducir presentaciones de diapositivas existentes sin una suscripción.</string>
	<key>status.description.unlimited</key>
	<string>Puede utilizar todas las funciones de FotoMagico con esta licencia.</string>
	<key>status.title.limited</key>
	<string>Tiene una licencia válida que está por expirar</string>
	<key>status.title.subscription</key>
	<string>Tienes una suscripción válida</string>
	<key>status.title.trial</key>
	<string>Período de prueba gratuito</string>
	<key>status.title.unlicensed</key>
	<string>No tienes una suscripción válida</string>
	<key>status.title.unlimited</key>
	<string>Tienes una licencia ilimitada válida</string>
</dict>
</plist>
